fieldLayouts:
  1ea97b61-ea96-465e-85b5-b5884da72387:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 9d593097-4b5e-4257-b8b7-8001f4ec3a72 # Main Images
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 169863bc-35ea-4085-8b61-6b8db4b12afa # Main Image Top
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: b4359b40-a467-482c-a7c6-88bd37519bf2 # Main Text Top
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 8b2d0f15-4fa1-4db6-adc0-5a6d5cedc800 # Main Description Top
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5b0e377a-b0c4-4c5e-ab48-e5ebdb6a459f # Main Image Bottom
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 4dbf51a6-b7c0-4697-9a02-f9f288960b83 # Main Text Bottom
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 740c0884-f55c-4a36-9a19-52cb1c772483 # Main Description Bottom
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 21b48be7-64f9-43d4-af45-edf318b00fec # Second Text Block
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 8e02af6d-6de6-4e9d-9a7d-d63362043703 # close dates
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 8bee366b-2fac-456d-be5f-fdb589faec1f # camper list
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
      -
        elements:
          -
            fieldUid: 0007e9e4-a113-43c6-b4fe-625b4fac56d2 # SEO
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: SEO
        sortOrder: 2
handle: home
hasTitleField: false
name: Home
section: 4391a65e-e887-4098-b1f4-77565f9af1c4 # Home
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
